netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
server Struct Reference

## Data Fields
char * | v_path
pid_t | pid
time_t | tm
unsigned int | count
int | control_fd

## Field Documentation

## ◆ control_fd

int server::control_fd

file descriptor to child cnid_dbd process

## ◆ count

unsigned int server::count

Times respawned in the last TESTTIME secondes

## ◆ pid

pid_t server::pid

## ◆ tm

time_t server::tm

When respawned last

## ◆ v_path

char* server::v_path

The documentation for this struct was generated from the following file:

- cnid_metad.c